<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="Timer1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="PictureBox1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhZABkAPcAAAAAAP///+4KRYV/gOHb3N/Z2s/Ky7q1tmRWWb2vsrGkp9LFyP3v8uDT1vTn6ryz
        te4LRe4MRuoMResNRukORuYORekRSO4SStsRRekXTd4XSuMZTcsXRdYzXbMsTvE9a7o5Wp85U+xbgH4x
        RMdQbuppivRukPR3l243ReJ1kZVPYbpqfvWYr/ietVo9RPiqvr6Fk8mapr2hqNCzupiDiPnc43BkZ01F
        R56OkqycoMa1uUtHSEpGR9/X2f72+Off4f/7/PXx8u0KRe4LRu0LRuoLRewMRukMRe0OSOoOR+wPSOgP
        R+EQRu8TTOYUS+EUSdQTRe8YUNgXSdsaTO4eVNEdTL0bRe4jWOUiVd8iU+8nW7QeRb4hSqwgRdcpVsUl
        T/AuYMwqVKMlRuU1Y5QpRdE7YsY5XttCavBKdfJTfN1PdMNHZ/RiiNRZecVadpBEWNVmg6tSacJmfvaC
        oPaMqN+AmdB4j2Q6RcuCld2QpHVMV6x3hbV/jYFbZZlted6pt9Sir+64xvrC0buWoKuJkqOFjVBBRX5o
        bvzS3ciqsrWbotm7w+HGzerP1oBxdf3j6v3r8P7z9kpDRVBJS6OVmbSqrcm/wsrDxVhLT9vO0p2Ul//5
        +5yZmv/8/fv4+fLv8PDt7urn6ODd3tbT1Ori5Y+Njubk5eXj5M7Mzbe1tn9+f/f29769vqalplFQUE5N
        TUtKSt3b29rY2NTS0ltaWvb19ezr68rJycLBwbGwsJWUlP7+/v39/fv7+/j4+PX19fLy8vHx8e/v7+zs
        7Ovr6+np6ebm5uTk5OPj4+Hh4eDg4N7e3t3d3dra2tnZ2dfX19TU1NLS0tHR0c7Ozs3NzcvLy8jIyMfH
        x8TExLy8vLm5uba2trS0tLOzs66urqqqqqKiop6enpubm5iYmJeXl5WVlZKSko+Pj4yMjImJiYeHh4aG
        hoODg4CAgH19fXp6enZ2dnJycm5ubmtra2hoaGVlZWJiYl9fX1xcXFlZWVZWVlNTU09PT01NTUhISP//
        /yH5BAEAAP8ALAAAAABkAGQAAAj/AP8JHEiwoMGDCBMqXMiwocOHECNKnEixosWLGDNq3Mixo8ePIEOK
        HEmypMmTKFOqXMlyYos0YMB8EEGnpc1/JiII2CkgAhItJW6qbKGTp1EBVIIKNZnm6FEIEbTUWUryg9Oj
        QgQgEUFVZNOrTpHA6VrwxZwTLC6ymADWaQY7ZAWa0EKFipY0LyyWyNqWJwQseMimuTCE5wU0F+102ECh
        r1YvgZd+KGxUCJapFhX5UeEBA9+rQ7JEtomm6NEMbS52G6fKhh4xFdoSwQK3ZWmwTkjkuOitHLt4NkIw
        6ZthrMoXYChf1RCnVKuLucKdY3cIROO2Ss78QTlHi3KnFDz0/3E3bhvGXOB0+QnDFvsZQCbZROkLgQsK
        fPHOedO4Ddwe9n1FMAZ8IrXwgWlXCcEBCpjgV8p+GynwnxH0XRbSCVc4JoQVKNzgij3vkGMeR7nsYcYS
        fVlmXEeDfefUhh32Q4s86zznUS6FgPAEfRmosd1GaCDhGAQc3vBKPvSoIs6INxYSxxOfXZXdjxiZcIFj
        FXRxxw396EOPO+XkIlIuOMRRRZROZZcRCxm2JQQGZNzBQz9IuqMLhGNqsh6aRymRmkUvTNYXFGS4sAM/
        tMwDJp4jcUPJnn1tsKJELSTnJgcjGOIPP/jM0w45jJYUjh8goNjWBn9GNAcVbjKh5Q2w7P9zTzzsiCOm
        Sq3QAMIUfO4khAVqEOjQqn1hkOmc+tgDjzrhMKnSNzTEwStYQgjxnkMnzNdWBWJoyg+S76Bjo03elLkj
        tUZcq1CgQrZVxBYu+ONKp6qY8w1V3eCwhqlg+akQsSkWOa887IwTqlCEmNEeWJIitKqLR0lQJKcEi9NN
        XALxcWJbEmQBg0EsaNvWEa++kmit3GA8ECFraNCrAEaUIQNBAG8rhgtz5uPpOBerPBAl0r6chBsDlSBy
        gkzcbKTOqoxzq88/B42bHInUcaWbhLrgYaKfPg111OdetQEJWPR1xBYoGLLDwAV7/fXKCrfVLlhHFMpD
        rLOuY/HbCPH/4cXLZncRb5f1wJNOOHwrtMIGjjn17h3+0EnPO+eMmzhCbljQOE9FaMkDovOoosu9lysk
        wxpJbC4AFB2avPPBpRs0SBkLFzvCJEg27XbsByVyhuaNd44JiObAzntBKWSgugAYvGGDOpYff9AJVAD+
        YhUq0GC89C2gcUERy/uqAQmDSH/QHG2Gb5QFZ8RgPkEmHH1VERjE1tYE6prPRhOOnT2CGOCTW6qON4er
        jWwLd5DEHaxgvQ3U5nhg6J8VEggLV+iBCwG8CgQ6UD7enQBBWKkAAo2kj3vYQwVfqMDLJkCCmcXOKtTi
        gN2ORI94qGIAjtDRqVYQOzrIjydH4JAk/+TVKXecQxzg4ES0hqNBL/DhctQDS+coKCuCjeMb2siGNr6B
        AzP0hYN8219bWCeJLtkjHszq2UC8sYcpuIsEbxMj3bpgCMLBAx3gQEgl3OCEXgnBCU/02WBsN4l91INy
        0SvI6YB3FS98LC6BAuFRpuiKe9wxkbIrA4WuErMOUuUFWtAQh3A3j3XksSEw8AJYIPAEonUlgn0pQpEM
        +Y7yPIQPjAOLI5cSKCyJQU78mBU6SPcQN7xsCWtQwE3mAEub4cxkNDolRBTRAWptgIctkY9jkoYz0LVj
        SROBQRaolYVAqiRIKcra2jrVDp5VJHPUKoMiUkKHZrZlQZpi294qEv+DDmwSPNg0SRRTtCBJ4C0eektZ
        YsYJFjPspiRz4F8sOXS3fZzxcBuB51WmoD2S+DBFIoyRPgqHR47IoAxgkYIfECcSOqQPLBj4JQ+OdMjK
        eQQPjDQKE/rwoJCgD2JGMZYhPlcne30kEWVzSgXeMABpdsQEEo1hpipIr3JsDyNjuIoEQuAIcmjDI2yQ
        pFH8Zwi8WXF3HFGDWLlwiHOoUSMt6J+WypgsNIZDoSFJgRKustN0EFMjX5EivJBFUqeG5A8/3EkIBoBJ
        i8BwfhPM2eRsapKsXqUKjmDpRgJbGVe1rqh/JUkKIHAVKRxCF87CyFqcAqctgU4VoErJHwwY1D7doOOq
        EymBUSCAKbW5gmtOW0n1WNuHdjTWInYogxe+EAJDmbVtLHkpT6Sgh3eIgxUeyQENDnEPfeyDFoXT21tT
        It2dQEEP8CjHVzvCDXKoQh70qKE7SmFYlYyBtEfhAALiYY7UasQb40gHO9iBDnGEdiUlcJEQxLBft4KE
        G98ARytwi5L7GmVBtOCvf9/XkDycIQtPkAIXRoAJS6qXwxOJwQri8AY9YMJL7dAsiiOiABo4oh73KFwp
        Djxjh4ADHe6AhztK2mOKtEIc5RjHcYvcEG1sY71MjrKUp8yQgAAAOw==
</value>
  </data>
  <data name="PictureBox2.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhZABkAPcAAAAAAP///+4KRWdgYXlyc/Tu71pVVurl5mNASGhKUWxOVU1ERqOWmf3r7+DT1tvS
        1O4LRe0LRegNRe0OR+UOReEPRekRSNwRReQSSN0SRtoSRdgSRe8YT+IYTO0iVu8lWe0mWcMiS+QpWdkp
        Vq4iRuw4ZrUsT7w0V9k9ZY8qRPFKdZs1T/NmithtiGo3RPSPqWE6RKNkdHNHUrB0g2NCSmBASG5NVW1N
        VW5OVlc+RPi9zFlFSsKXomRPVPzT3e7K0/TQ2fbV3YV1eYl9gHJqbMK2udnN0J2Vl/7y9aqipP72+P/7
        /O7q69bS09PP0O4LRu0LRusLRe4MR+0MRu4OSOoOR94PRe4RStwRRtoRRe4TTNkRRd8TSNsSRtQTReIV
        StgUR+gWTdwVSc0XRugcUe4dU9obTcMaRu8jWOQhVO0kWO8mWrkdRtAiT+8oXO8vYccsVKMkRdQzXcE/
        Ya88WutagIs2TM5Tc9lcfXgzRbJOaJdHXPR5mcRjfIFHVplcbGVDTINXY/Wmu8GElGxLVHFPWGZHT9Sc
        q2tSWfrI1dOqtZx/h3xla+nAy9+6xKaLkk1CRf3b5Pza4/zd5fjZ4fzh6OnT2b6ssfzm7KiZnbKjp86/
        w9bHy+jd4F4/SHZWX41tdmlYXV9VWJCChlBARU9JS0pHSElGR8jCxP/5+/Hr7bWys+bj5N7b3NbT1P/9
        /tvZ2s3LzL69vrOys4KBgubj40tKSt3b28/NzVxbW+bl5drZ2dnY2Le2tqinp6KhoZ+enpOSkv7+/v39
        /fv7+/j4+Pf39/X19fPz8/Ly8vHx8e/v7+zs7Ovr6+np6efn5+Xl5ePj4+Hh4eDg4N/f393d3dra2tfX
        19TU1NLS0tDQ0M7Ozs3NzcvLy8jIyMXFxcLCwrm5ubS0tLGxsa6urqqqqqWlpZubm5iYmJWVlY+Pj4yM
        jImJiYaGhn5+fnp6enV1dXFxcW5ubm1tbWtra2lpaWhoaGVlZWFhYV5eXlhYWFZWVlJSUlBQUE1NTf//
        /yH5BAEAAP8ALAAAAABkAGQAAAj/AP8JHEiwoMGDCBMqXMiwocOHECNKnEixosWLGDNq3Mixo8ePIEOK
        HEmypMmTKFOqXMmypcuXBl+oeLPmw4c1OG2i+bDTZs0Pbt6o4CMI5kVBfFSUecJUgNOnUKM+hfBkgpY3
        LIoahcinBAcqUsOKDRtlghsVLF5o3XqQjxsqT8bKnfs0ShUtZTyU4MN24As3cekKHizgCRQRfLeyuEK4
        MeEqKozyYey48twIUUoocrnYsue5UEocWsnnQ2MJVi5k2bIly4XXWWK3vmCFggTLYVqg/AuWroQKY+Lk
        gQHDk/EayBEg94S8BoI8KUh4kRChsRQUm0mq6C03wgUSKVzk/1hgyl8/fvv26VvPvv16Az1k2CEx5gKF
        KIKliBb5ogT3sRTEId4CtviDXi743FMPPfPI4+CDEMpDDz32DBCKDX7YEQcbY1BAFxm6eZQUB4HJFUUc
        49nSzz753DMPPO/Q0g4769Ro4401stMOLe7AI889FvaQgB1n4DcWBGHgsZEgKqChRYkmkpDDKf6wWA88
        7rATzDm/lEPOOGCGKSaY5JRjDjDprNPOO/DMU6EfIVQnF4gZscCBFIRtkEIOpvSjzz3wtBMMMOWIQ1E4
        5JhzTjDs0PIOAYHEKddhPFxUB2WCbRAHDJComM887gTzyywbiZPoouyAQgcXclXRh0UqEP9mhYCQULkP
        PvG0gw45IYlTzhGj/NGGkVJFIUcmE71QxmBRnJEHKafYwk8u9sDDDjCGkuSLOn/A4WFYZixSTkQs4ElX
        BBWQ4AKBft4TDy3B+IISOUeAcgKxUFHwBzq9PPQCpmNFQMEYKcCwQJWfurMOMOOoJM4vMXwh1gmjyOuQ
        B3NFccEZ4ZGiYi6A6jpuS5nIIZa+5zgUa8CaDufxivjIE6o5/bpURB9TiNXGIrwuxMd/UUXgLLQqskjP
        O+yc0zNMh6Qx1hzILvQGlFBFwMa6KuqDDz2BpmNOX//gkXNYYsywykIAQyXBpuUZ/U47XpMKdtNPR52Q
        WCdO6c+fXZv/ky3YArUgp1RfzLD0QWKdAQOV+tjzjjq//A24QIqYLNYcDCgUlgR5HKwPPe6kM/LkBQ0S
        hs483y2VFTDY0njoh5NO0B0QkA0KMKpHlYUn/ODzTjCxyz4QD0A7JQYj6jSMuFQX0KCPPOxYLLxBipwu
        VQaB0PL18lFdYIjv/E6PEBlhdfHJOylzD9UFCdyjvfgILSsVFoXAk0446j91ASH0tDM6/ATBmFS6gIN4
        qENyAwnL/uaxjuABUA0KxIE81CG3giiQEPJYh/IAGEAF3iCDGyRIWDTwQQ1ysCAgGKECQJg/p1yghCE8
        oQC7ZwMWGsSDNjyhQGa4Phi2UAAvzKEO/3movxqa8IarM2IMOUhEFyrxh0E8og7/0UQg+hCJNBSiDHEo
        RRFKhQIy0CIHIci8K1qwWCsgQhdPSMbumdGLUgkBI9jhQPi1cX0rXKNAxNKFQPhvijtU4BMNooXN7eF9
        gKxiFJf4jzeEJQImEALuEilIMf6jDlQz3h/SUbMhVlKP/3iBBchCh1HUcXqKHGRBGlFFAYghBr+gpFSy
        8EaC1EEsETjBIzoJQEFwICy0tOQ/DvHLsGAgBknQoQrGprtaEgQPY2nDDHg5vc6EZQN5ZKRADkE+schh
        EAB8QSHFMoZsKkRsYpGAHCo1PT6MUywkEMUEK3gQbo6lCne4hPBYMP+XC+RBFAak50HQKRYM9KEIpOPD
        XKyQgh3kwn7UpB4KaieWNIATcJORywX21A/fpW8hPJADFNK5zr4IogRzqUAKPPa5dmyPIYMYwVi+0IeI
        ssSdc1kbJEzBj3u8Ix0CVcgMOoDLY0mmmGNZG5/4kQ94rEN6DbnEHapAliroQRMveQFST7YnnuYjHux4
        6UM0IYfBReULd2AnacpgrnSutE9fbUcsJzIIDIwFAyjQZ0iS4oY1oOGvfyVRTlEE11xNciKXQEGr7pCd
        jjDpM3riUz/yIY92HJYippsLYz1yS8tIQF2dYqphMzLVuaBgNEtyZGUksKdo3SpXc8WIIlBAVbn/nHYj
        f1mtlBgHKHbENiMhra1YpnDbjAhCtYSRABsW5yfHqUOsGhnEHIQrFhA11iKYJEwFNrWAfuQCdKIDySOm
        O5cpiKAOLzhKCSgqFwlwTLK5mAct0KFNjYz3NnOZQBjy4gEPoAEnOQHsTQB8E6Gk9xB3GIEZxJCB18Bm
        A15gQ8EIxFR50OIcQe3ILB6hB4l95lwTqEMRNLEIUHyCEIBAgHKQs4MdFKhdufroSMZxhBi0wawfFksV
        WpCEYLgjHvfIh3vWk4sWyeMd6/gtSWZR4zbk+DIoYEA6GsWmeEQoHvDAEjvQ8b+T1NgMT5bLCBYRjDIH
        Qx1ovpE6goEOQtnU0CSZiAEcqBvmp8BhCOo4hzm+NItZhKnPvcAfTJKwCD20gQI4znEE9kCAa41DFuJL
        wjpAsQcTgIE6T44ACRAhX2AIWnzk8DEj/LACDnnBwappTWxQvZpWxybCDTWAPWih5OmN4xzseAcRQoGI
        BBgixStujnOccxxhe8LF3gVrl+HnC3Sw48f1wEc+cjHkag8ZQfJFBwIB2AtfnEMd7egRPKwcoXJfGUZw
        OyUAx3GmdJxZHTiKN47WjA5zZBiQ/whHL/o8pn6LCdCfxrfABy6SgAAAOw==
</value>
  </data>
  <data name="PictureBox3.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhZABkAPcAAAAAAP////7+/indaJOfmJGdlq+7tNnl3pu7p7rXxd315tfv4LnJvyzUZy3VaC/X
        ai/XaTDYazHZbDLabTPbbi/LZjXdcDXdbzbecTffcjPPaTbSbTjUbzrWcT3ZdEDcdzvLbULeeT3NcEXh
        fEHRczzAakPTdUTUd0fXekHFb0PHcUvbfj+3aUfLdU/fgkjMd1LihE7SfEzEdlbahFXZg0u7clndh1vf
        iVPLfWDkjl/jjVnRg1O/eV7WiGPbjVvHgVS0dmrilGDMhmXRi3LmmmnVj2vXkWHBg0qUZFerdGnJi16y
        e33po2O3gGa6g2m9hlaabmu/iG/DjHHFjmCoeWWtfnnNlnvPmWqyg37SnIPXoG+3iITYonO7jIndp3e/
        kIzgqXnBkmWheo/jrZPnsJHlrmikfX/HmZjstpbqtJrut4PLnHKuh43Vpnayi3u3kJvjtGmZepbYrajw
        wXOjhJPPqHeniHysjZ3ZsmGFboS0lavnwK/rxIu7nLXxyqHRsnufiKvbvH6ii7fnyImtlrzszYuvmMPz
        1JK2n6zQubHVvr3hyml9cKjGs9P34Mvp1j6qY0aya1fDfF3JgmPPiF6+f4bmp4vrrG+ff3OXf6fXt1Nr
        W7HhwbTkxIerk152Zr/vz32VhdP3342llWh0bOL66nJ+dneDe4KOho6akpyooJaimqi0rKCspLK+tsnV
        zdHd1fH99e358er27uXx6eHt5YeXjP39/fv7+/j4+Pb29vX19fLy8vDw8O/v7+zs7Orq6unp6ebm5uXl
        5ePj4+Hh4d/f393d3dra2tnZ2dfX19TU1NPT09HR0c7OzszMzMvLy8jIyMfHx8XFxcLCwsDAwL+/v729
        vbq6urm5uba2trW1tbOzs7CwsK+vr62traqqqqioqKenp6SkpKOjo6GhoZ6enp2dnZqampiYmJeXl5WV
        lZOTk5GRkY+Pj4yMjIqKiomJiYaGhoSEhIODg4CAgHx8fHp6end3d3V1dXJycm1tbWpqamJiYl5eXv//
        /yH5BAEAAP8ALAAAAABkAGQAAAj/AP8JHEiwoMGDCBMqXMiwocOHECNKnEixosWLGDNq3Mixo8ePIEOK
        HEmypMmTKFOqXMmypcuXMGPKnEmzps2bOHPq3Mmzp8+fQIMKHUq0aEwiMHMMWDpAB0I1REYwAXkpx0I0
        OXKkAakmA9OlIQ7CYArj44BLBdNU/crUQki2Aw56ZepxqaUyQVzA3TvAi0cMbK1QKwj4K40ZH74GqciX
        7QcjNOBq4TiW6QQ94r5lEwinMVyKngegyNKImrUdcHdsrLzUhKd168x9s5bAAtsJR568mfR1BsW5bHGE
        QcCteDcpcCUY4paR9YATq9zFe6dOHLZEXylIIcDOHZavJ1wN/54YYqmHSW4IoEN3rty4cXrgPsjUrpy2
        i8AH7FDFTt48eOqAc40zPgzwwRWsmOOOPFR8Jckq4niDTUXWfGNOd+60sw57nkjAVgmM4EOPOt9MU1F+
        Q4CDzjvyyNOOOdxMw0wyyjhzDTjpvNMgUzW844465XQznkQ3otPOOz5u2OFXD0DBDz/61MMOOENGlJ8V
        3phDBybyvIMOONY4k8wxyjyDjYpVfJXEPPTI484531RDkTXelKOODDywcQ4hHi4VwRKn6LPPPvmM+M1E
        arC1BitbbOCnIONoE40yxRSDjDPWdNPFV1XIQ0+bL3ZjETbeiGOIhxNM0FoXK9KDTz741P/jDjmbRcQE
        Wyjg0CdTHMzWzDHDCFOMMtFQwlQEWEjX4jvphDOhRdRck80ZTO2AwDfjnMNOPGzGww4520wUmp9beEMN
        M8UI8wgnXszwFQ5Y0BGKPN6WE+NGPSxFASvYnqMOO+yoYw44tUaExrgghILObG0UOO4AKjiByIAcMTWF
        OOWcc4455IATLmNfRcBWJPjMs04Uqj7MlgeTbeRwBxmf0/E21lwEhw00KHGHo0wh8Qkj9tCxFAp1/LEC
        U5T0occdVQCRAghwfbARF0yNgs7A92k0zTc8fAUJEktpUMNSfWQzBFNCgFNOOtLRU89/djxhwldyZIQH
        U2ygQ043cmr/xABvjUGwVBeAD9CFOemw8048LdLrzjqjRMFW3Rgx5QQ642wjzUZ/eMaCKSl8JQEW3YWC
        CSaoTOcOO+ncsWu1GTElCebaQMM5Xw0gwU8+cRwLyDtmQO0nDwW0N444rXRxxAstvPCCFAWDPMAL50Rq
        +0ZfabBUBZv4s3s9aYoQCjyhpMAzUxK88U03xXkTTjnopKO3NzVbxBT143ATDUdaWKGHLWODRPeQAIV7
        0OMdtrAFkuIRD1QsQWRMiQE3tIENbGSjG2pbTznA8SzpkQAdQaqSRrjhhAE4qR9IaICI3rGOdKQDNgDb
        0CpIwJQvcCMb1qBGtLYBjnGUI0LXuMhX/9JxDnD0jSNr6IAg6pGPPEAgCQdMxw/F8Z73iAMcX7jfOL6h
        DWpAwxnQmMY1tMGNbXRQegNQBzrCEcSO9IAV5WiHGCAAAVS4A3Pe2IY2ssHHClJrKSQgQPW4QQ1nGGR/
        lWNKC8dxxoyA4R/V6MYRlrIEdpxDHNy4xjQQKRDsLOUHBFgHkLxxxLowJWC0+ggDULAU6pUjHNyoX0Fs
        MwBKhAMdsDGHud5yynXYxyNguMBSOtCKK3bjGpwcCBGWUoRs3LKF5GCORpBCkDHwqh3sMEfWLLLMuPyj
        PPq6Fji80cWDkGEpdXDmOa4moI1cIgNoGMgNmNKC1WnzIolaSmHC2f+Nb3yDG9hIJkEKEwM9lOOV29SI
        V8ryj8QspZ4v+lhFDgYXCiCgn+D4Bs0SYs376cEbbdxIGphig6/wwEf3tMhIb4MIKh5PM5tLyNG+EoNG
        /GUvS3BTSi2yzwF0wBPoUKM5MCnLhLCSLVnoSDfZIoYDliN6FIGDMAeAg1S4I0myaSRCGHACuBShI3s5
        RT3eUQ6tUsQKfcjRstIhjoQuxACFY0odOOKur0RCH/Z4xziKahFr4Eg6LIxmRLrxBg7QFKxM0QAp9mEP
        d4RDhBbpxto2lD8iWagJ50MAR842gBQwYh9RWoeoNpIpcGQUqg85k7aqIINKtJUjfRiFPO6BD3txwOOp
        HtHhRbIBDnPAJh3RNJFGriGO/vwnHYfCyTW8MQ5z/JCQHNHGOOI3sJDi5ILeAKhHsMGNbmy0J7o1injH
        S97ymve86E2vetfL3va6973wja9850vf+tr3vvjNr373y9/++ve/AA6wgAdM4AILOCAAOw==
</value>
  </data>
</root>